<?php
/**
 * Layout Settings
 *
 * @package Feminine_Lifestyle_Blog
 */

function feminine_lifestyle_blog_customize_register_layout( $wp_customize ) {
    
    /** Layout Settings */
    $wp_customize->add_panel( 
        'layout_settings',
         array(
            'priority'    => 45,
            'capability'  => 'edit_theme_options',
            'title'       => __( 'Layout Settings', 'feminine-lifestyle-blog' ),
            'description' => __( 'Change different pagination and sidebar layout from here.', 'feminine-lifestyle-blog' ),
        ) 
    );
}
add_action( 'customize_register', 'feminine_lifestyle_blog_customize_register_layout' );